Subject: help G98W atomic charges

From: "Shobe, David" <dshobe.-at-.sud-chemieinc.com>
Date: Thu, 8 Apr 2004 15:54:02 -0400

1.  If you calculate CHELPG or MK charges (these are based on the electric field generated by the molecule) with "heavy heavy" atoms, I get an error message that there is no atomic radius (stored in the program) for Ge (for example).
I notice that there are keywords readradii and readatradii.  But I don't know what radius to input.  Will just any tabulated "atomic radius" do?  

2. I would like to calculate GAPT charges also (these are based on how the dipole moment changes as atoms are moved).  But I can't find the proper option under either pop or freq.  How does one do a GAPT calculation?  If Gaussian can't do it is there another program that reads the output or checkpoint file and does the calculation?

--David Shobe